.normalText {  

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	line-height: 13px; font-size: 11px; COLOR: #000000;
}

.blackText {  

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	line-height: 13px; font-size: 11px; COLOR: #000000;
}

.normalTitle {  

	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif"; line-height: 30px; font-size: 30px; COLOR: #000000;

}

.smallText {  

	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif"; line-height: 12px; font-size: 9px; COLOR: #FFFFFF;

}

A.normalLink {

	COLOR: #000000;
	TEXT-DECORATION: none;
}

A.normalLink:active {
	background-color: #666666;
	color: #FFFFFF;

}

A.normalLink:hover {
	text-decoration: none;
	background-color: #666666;
	color: #FFFFFF;

}

A.redLinkU {

	COLOR: #990000; font-size: 11px; TEXT-DECORATION: none;
	line-height: 14px;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif"; 

}

A.redLinkU:active {
	COLOR: #FFFFFF;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 14px;
	text-decoration: none;
	font-weight: normal;
	background-color: #990000;

}

A.redLinkU:hover {
	COLOR: #FFFFFF;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 14px;
	text-decoration: none;
	background-color: #990000;

}

A.blackLinkU {
	COLOR: #666666;
	font-size: 11px;
	TEXT-DECORATION: none;
	line-height: 14px;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bolder;
}

A.blackLinkU:active {
	COLOR: #000000;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 14px;
	text-decoration: none;
	font-weight: bolder;

}

A.blackLinkU:hover {
	COLOR: #000000;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 14px;
	text-decoration: none;
	font-weight: bolder;
	height: auto;
	width: auto;
}

A.blueLink {
	COLOR: #0099FF;
	font-size: 12px;
	line-height: 18px;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	text-decoration:none;
}

A.blueLink:active {
	COLOR: #0099FF;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	text-decoration: underline;

}

A.blueLink:hover {
	COLOR: #0099FF;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	text-decoration: underline;
}

A.blueLinkS {
	COLOR: #3A76A7;
	font-size: 12px;
	line-height: 15px;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	text-decoration:none;
}

A.blueLinkS:active {
	COLOR: #3A76A7;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	background-color: #E4F3F8;

}

A.blueLinkS:hover {
	COLOR: #3A76A7;
	font-family:  "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	background-color: #E4F3F8;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #990000;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: justify;
	white-space: normal;
	text-indent: 30pt;
	line-height: 18px;
}
.content_b5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: justify;
	white-space: normal;
	text-indent: 23pt;
	line-height: 22px;
}
.left {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: justify;
	white-space: normal;
	line-height: 18px;
	font-weight: bold;
	color: #990000;

}
.left_b5 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: justify;
	white-space: normal;
	line-height: 22px;
	font-weight: bold;
	color: #990000;

}
}.datehead {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	line-height: 25px;
	color: #660099;
	font-weight: bold;
}

.topichead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

A.topicheadlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

	}
	
A.topicheadlink:active {
	COLOR: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
	background-color: #EAEAEA;

}

A.topicheadlink:hover {
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-decoration: none;
	background-color: #EAEAEA;
}
/* begin navigation */
table#nav {
table#nav td {
	}

table#nav td a {
	display: block;
	margin: 0;
	padding: 4px 30px 4px 30px;
	background-image: none;
	}

table#nav td a:hover {
	background-image: url(../images/content_hover.png);
	display: block;
	}
	
/* end navigation */
